\documentclass{beamer}
\mode<presentation>
\usetheme{Boadilla}
\title{Cryptoparty Boston}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{09 February 2014}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/1984first}
     \par
   \end{centering}
\end{frame} 

\begin{frame}
\frametitle{George Orwell was an optimist}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad Who controls the past, controls the future: who controls the present controls the past
\end{quotation}
\flushright --- George Orwell, Nineteen Eighty Four, 1949
\end{frame}

\begin{frame}
\frametitle{Internet Surveillance is getting more advanced}
\begin{center}
\includegraphics<1>[scale=0.5]{./images/procera-evolved-dpi}
\includegraphics<2>[scale=0.5]{./images/iran-ssl-dpi-26-seconds-to-death}
\includegraphics<3>[scale=0.6]{./images/2011-infoweek-comodo-hacker}
\includegraphics<4>[scale=0.6]{./images/2011-06-08-china-net-censorship-piracy-porn}
\includegraphics<5>[scale=0.6]{./images/2011-10-arstechnica-major-isps-usa-6strikes}
\includegraphics<6>[scale=0.4]{./images/dataflow-futureprivacychart}
\includegraphics<7>[scale=0.6]{./images/2009-knowprivacy-report-webbug-domains}
\includegraphics<8>[scale=0.3]{./images/mediacom-ad-injection-apple}
\includegraphics<9>[scale=0.3]{./images/mediacom-ad-injection-google}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Twitter in Iran: Good.}
\includegraphics[scale=0.5]{./images/twitter-iran-protests-time}
\flushright{\tiny From http://www.time.com/time/world/article/0,8599,1905125,00.html}
\end{frame}

\begin{frame}
\frametitle{Twitter in USA: Bad.}
\includegraphics[scale=0.45]{./images/twitter-g20-pittsburgh-gothamist}
\flushright{\tiny from http://gothamist.com/2009/10/05/fbi\_raids\_queens\_home\_in\_g20\_protes.php}
\end{frame}

\begin{frame}[plain]
   \begin{centering}
     \pgfimage[height=\paperheight]{./images/paco-primera-pagina-oleo-lienzo-110-x-150-cms-2008-red}
     \par
   \end{centering}
\end{frame} 

\begin{frame}
\frametitle{The Tor Project, Inc.}
501(c)(3) non-profit organization dedicated to the research and development of technologies for online anonymity and privacy
\begin{center}
\includegraphics[height=5cm]{./images/2009-oval_sticker_new}
\end{center}
\end{frame}

\begin{frame}
\frametitle{What is Tor?}
\begin{itemize}
\item online anonymity software and network
\pause \item open source, freely available (3-clause BSD license)
\pause \item active research environment: \\
Drexel, Univ of Waterloo, Georgia Tech, Princeton, Boston University, University College London, Univ of Minnesota, National Science Foundation, Naval Research Labs, Cambridge UK, Bamberg Germany, MIT, NORDUnet...
\pause \item increasingly diverse toolset: \\
Tor, Tor Browser Bundle, Tails LiveCD, Pluggable Transports, Tor Weather, Tor auto-responder, Secure Updater, Orbot, Gibberbot, Arm and so on.
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Why Tor?}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[scale=0.5]{./images/first-rule-of-privacy.jpg}}
\only<2>{\includegraphics[scale=0.5]{./images/internet-venn-diagram.jpg}}
\end{overlayarea}
\end{frame}

\begin{frame}
\frametitle{Who uses Tor?}
\parbox{8cm}{\sloppy \setbeamercolor{background}[\includegraphics[scale=0.35]{./images/anonymousman}}
\parbox{3cm}{\sloppy 
\begin{flushleft}
\begin{itemize}
\begin{small}
\item Normal people
\item Law Enforcement
\item Human Rights Activists
\item Business Execs
\item Militaries
\item Abuse Victims
\end{small}
\end{itemize}
\end{flushleft}
}
\end{frame}

\begin{frame}
\frametitle{Online and Offline change happens}
\includegraphics[scale=0.5]{./images/egypt}
\end{frame}

\begin{frame}
\frametitle{You missed a use case}
\includegraphics<1>[scale=0.4]{./images/hidden-service-takedown-warning.jpg}
\includegraphics<2>[scale=0.8]{./images/ScreenHunter_03_Jun_26_18_11}
\includegraphics<3>[scale=1.0]{./images/tripoli-internet-monitoring-room-sign}
\end{frame}

\begin{frame}[plain]
\frametitle{estimated 1 million daily users}
\includegraphics[scale=0.4]{./images/huge-crowd}
\end{frame}

\begin{frame}
\frametitle{How is Tor different from other systems?}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[height=7cm]{./images/single_hop_relay}}
\only<2>{\includegraphics[height=7cm]{./images/evil_single_hop_relay}}
\only<3>{\includegraphics[height=7cm]{./images/data_snooping_single_hop_relay}}
\end{overlayarea}
\end{frame}

\begin{frame}
\frametitle{Tor hides communication patterns by relaying data through volunteer servers}
\begin{center}
\begin{overlayarea}{9cm}{6cm}
\only<1>{\includegraphics[width=9cm]{./images/tor-network}}
\only<2>{\includegraphics[width=9cm]{./images/tor-safe-selection}}
\only<3>{\includegraphics[width=9cm]{./images/tor-safe-path}}
\only<4>{\includegraphics[width=9cm]{./images/tor-keys1}}
\end{overlayarea}
\flushright{\tiny Diagram: Robert Watson}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Vidalia Network Map}
\includegraphics[scale=0.4]{./images/vidalia-network-map}
\end{frame}

\begin{frame}
\frametitle{Metrics}
\begin{itemize}
\item Measuring metrics anonymously
\item NSF research grant
\item Archive of hourly consensus, ExoneraTor, VisiTor
\item Metrics portal: \\ \url{https://metrics.torproject.org/}
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Tor hidden services allow privacy enhanced hosting}
\includegraphics[scale=0.5]{./images/hidden-federalist}
\end{frame}

\begin{frame}
\frametitle{dot onion you say?}
\includegraphics[scale=0.6]{./images/hidden-federalist-zoom}
\end{frame}

\begin{frame}
\frametitle{Thanks!}
\includegraphics[scale=0.6]{./images/thankyou_img}
\flushright
Visit \url{https://www.torproject.org/} for more information, links, and ideas.
\end{frame}

\begin{frame}
\frametitle{Credits \& Thanks}
\begin{itemize}
\item applied theory, third image: Information Week,2011-04-09, http://www.informationweek.com/news/security/attacks/229400850
\item applied theory, fourth image: Al Jazeera, February 2011
\item six strikes, ars technica, \url{http://arstechnica.com/tech-policy/news/2011/07/major-isps-agree-to-six-strikes-copyright-enforcement-plan.ars}
\item spring is in the air, Paco Pomet, http://pacopomet.wordpress.com/
\item who uses tor? \url{http://www.flickr.com/photos/mattw/2336507468/siz}, Matt Westervelt, CC-­BY-­SA.
\item danger!, \url{http://flickr.com/photos/hmvh/58185411/sizes/o/}, hmvh, CC-­BY-­SA.
\item 1 Million, \url{http://www.flickr.com/photos/lukaskracic/334850378/sizes/l/}, Luka Skracic, used with permission.
\end{itemize}
\end{frame}

\end{document}
